Page MenuHomePhabricator

1.33.0-wmf.15 deployment blockers
Closed, DeclinedPublicRelease

Details

Release Version
1.33.0-wmf.15
Release Date
Jan 28 2019, 12:00 AM

2019 week 05 1.33-wmf.15 Changes wmf/1.33.0-wmf.15

This MediaWiki Train Deployment is scheduled for the week of Monday, January 28th:

Monday January 28thTuesday, January 29thWednesday, January 30thThursday, January 31stFriday
Backports only.Branch wmf.15 and deploy to Group 0 Wikis.Deploy wmf.15 to Group 1 Wikis.Deploy wmf.15 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.15 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.33.0-wmf.14
Next: 1.33.0-wmf.16

Event Timeline

greg created this task.Oct 10 2018, 5:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2018, 5:23 PM
greg triaged this task as Medium priority.Oct 10 2018, 7:26 PM
greg closed this task as Declined.Nov 7 2018, 11:25 PM

This is WMF All Hands week, no train.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptNov 7 2018, 11:25 PM